# DegradeSet Struct Reference

`#include <op_c.h>`

## Data Fields
int | nb
int | nbmax
Degrade * | degrades

## Field Documentation

int DegradeSet::nb

Referenced by DS_Generer(), and DS_Init().

int DegradeSet::nbmax

Referenced by DS_New().

Degrade* DegradeSet::degrades

Referenced by DS_Delete(), DS_Generer(), DS_Init(), and DS_New().

The documentation for this struct was generated from the following file:

- op_c.h